@charset "UTF-8";

:root {
    --blue:#3fb9b4;
    --pink: #ec777f;
    --yellow:#f7b52c;
}

/* -----------------------------------------------------------
	header
----------------------------------------------------------- */
/*header {
	background: none;
	height: 100px;
    
    display: none;
}
.menu-trigger span {
	background-color: #fff;
}
.menu-trigger span:nth-of-type(3)::after {
	color: #fff;
}
.sml .menu-trigger span {
	background-color: #000;
}
.sml .menu-trigger span:nth-of-type(3)::after {
	color: #000;
}

@media screen and (min-width: 768px) and (max-width: 800px) {
}
@media screen and (max-width: 767px) {

}*/

/* -----------------------------------------------------------
	main_image
----------------------------------------------------------- */
/* .main_image {

} */
.image-grid {
  position: relative;
    height: 825px;
    width: 100%;
    overflow: hidden;
    margin-top: -23px;
}
.image {
    position: absolute;
    opacity: 0;
    transition: opacity 0.8s ease, transform 0.8s ease;
}


#image0{
    width: 50px;
    position: absolute;
    top: 5%;
    right: 4%;
}
#image1{
    max-width: 460px;
    width: 100%;
    background-image: url(../img/bg_sp.png);
    height: 825px;
    background-size: contain;
}
#image2{
    max-width: 218px;
    width: 94%;
    position: absolute;
    top: 10%;
    left: 4%;
}
#image2_2{
    max-width: 70px;
    width: 94%;
    position: absolute;
    top: 8%;
    right: 21%;
}
#image2_3{
    max-width: 70px;
    width: 94%;
    position: absolute;
    top: 8%;
    right: 3%;
}
#image3{
   /* max-width: 220px;
    width: 62%; */
    max-width: 370px;
    width: 90%;
    position: absolute;
    top: 16%;
    left: 3%;
    position: absolute;
}
#image4{
    max-width: 420px;
    width: 98%;
    position: absolute;
    top: 47%;
    left: 52%;
    right: 48%;
    margin: auto;
}
#image5{
    max-width: 264px;
    width: 94%;
    position: absolute;
    bottom: 24%;
    right: 3%;

}
#image6{
    max-width: 370px;
    width: 92%;
    position: absolute;
    bottom: 18%;
    right: 4%;
}

#image7{
    max-width: 250px;
    width: 94%;
    position: absolute;
    bottom: 2%;
    left: 2%;
}
#image8{
    max-width: 250px;
    width: 94%;
    position: absolute;
    bottom: 1.6%;
    right: 2%;
}

#image1 {
  transition-delay: 0.1s;
}

#image0 {
  transition-delay: 0.3s;
  transform: translate(0, 0);
}

#image2 {
  transition-delay: 0.6s; /* ここで遅延時間を設定 */
  transform: translate(0, 0);
  left: 4%;
}

#image2_2 {
  transition-delay: 1.2s; /* ここを変更して、遅延時間を調整 */
  transition: transform 0.8s ease; /* transformのアニメーション */
  transform: scale(0.8) translate(0, 0); /* 初期状態 */
}

#image2_3 {
  transition-delay: 1.2s; /* ここを変更して、遅延時間を調整 */
  transition: transform 0.8s ease; /* transformのアニメーション */
  transform: scale(0.8) translate(0%, 0%); /* 初期状態 */
}

#image3 {
  transition-delay: 1.2s;
  transform: translateX(-50px);
}

#image4 {
  transition-delay: 1.4s;
  transform: translate(-50%, -50%);
}

#image5 {
  transition-delay: 1.6s;
  transform: translate(15%, 0%);
}

#image6 {
  transition-delay: 1.8s;
  transform: translate(15%, 0%);
}

#image7 {
  transform: translateX(50px);
  transition-delay: 2s;
}

#image8 {
  transform: translateX(-50px);
  transition-delay: 2s;
}

.image.show {
  opacity: 1;
}

#image0.show {
  transform: translate(0, 0);
}

#image2.show {
  transform: translate(0, 0);
}

#image2_2.show {
  transform: scale(1) translate(0%, 0%); /* 100%のサイズ、位置指定 */
}

#image2_3.show {
  transform: scale(1) translate(0%, 0%); /* 100%のサイズ、位置指定 */
}

#image3.show {
  transform: translate(0, 0);
}

#image4.show {
  transform: translate(-50%, -50%);
}

#image5.show {
  transform: translate(0, 0);
}

#image6.show {
  transform: translate(0, 0);
}

#image7.show {
  transform: translate(0%, 0%);
}

#image8.show {
  transform: translate(0%, 0%);
}
/* -----------------------------------------------------------
	main_content
----------------------------------------------------------- */
/*.main_content {
	padding-top: 0;
}
.midttl {
	font-size: 36px;
	font-weight: 700;
	text-align: center;
	letter-spacing: 0.02em;
}
*/
/* -----------------------------------------------------------
	about_wrap
----------------------------------------------------------- */
.about_wrap {
	padding: 50px 0 20px;
}
.about_wrap .midttl {
	width: 72px;
	margin:0 auto 15px;
}
.about_wrap .text,
.about_wrap .text2{
	color: #000;
	font-size: 13px;
	line-height: 2.15;
	text-align: center;
}
.marker-text-wrap {
    margin: 0 auto;
    max-width: 300px;
    width: 82%;
}
.about_wrap .text {
    margin-bottom:15px;
}
.about_wrap .text2 {
    display: flex;
    align-items: center;
    /* justify-content: center; */
}
.about_wrap .text2 span{
    width: 28px;
    height: 14px;
    background: var(--yellow);
    margin-right: 10px;
    opacity: 0.8;
}
.about_wrap .text2.marker_p span{
    background: var(--pink);
}
.about_wrap ul {
	display: flex;
    margin:0 auto 10px;
    width:200px;
    gap:20px;
}
.about_wrap ul li {
	width: 90px;
}



/* -----------------------------------------------------------
	accordion_wrap
----------------------------------------------------------- */
/*ベース*/
.accordion_section{
   margin-bottom: 55px; 
}
.accordion-blue{
	background:var(--blue);
}
.accordion-pink{
	background:var(--pink);
}
.content {
	height: 0;
	margin-bottom:20px;
	padding:0 20px;
	overflow: hidden;
}



/* .accordion {

    } */
.accordion-header {
    padding: 6px 10px;
    color: white;
    text-align: left;
    cursor: pointer;
    font-size: 17px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    width: 82%;
    margin: 0 auto 10px;
    font-weight: 500;
}
/* アイコンの作成 */
.accordion-header .icon {
  display: inline-block;
  vertical-align: middle;
  color: #fff;
  line-height: 1;
  width: 1em;
  height: 1em;
  border: 0.1em solid currentColor;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateY(-25%) rotate(135deg);
  transition: transform 0.3s ease;
  margin-right: 10px;
}

 
.accordion-header.open .icon {
    width: 0;
    height: 26px;
    border: 1px solid currentColor;
    transform: translate(10%,6%) rotate(270deg);
    margin-right: 18px;
}
 .accordion-content {
    display: none;
    overflow: hidden;
    position: relative;
}
.scroll-container {
    width: 100%;
    overflow-x: auto;
    white-space: nowrap;
    padding-bottom: 10px;
    position: relative;
}
.scroll-content {
    display: inline-block;
    position: relative;
}
.scroll-hint {
    font-size: 16px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.6);
    padding: 22px 5px 10px 5px;
    border-radius: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 0;
                opacity: 1;
            transition: opacity 1s ease-out;
}

.scroll-hint:before {
    display: inline-block;
    width: 34px;
    height: 34px;
    color: #FFF;
    vertical-align: middle;
    text-align: center;
    content: "";
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNS43NyIgaGVpZ2h0PSIzMC41MiIgdmlld0JveD0iMCAwIDI1Ljc3IDMwLjUyIj48dGl0bGU+44Ki44K744OD44OIIDM8L3RpdGxlPjxnIGlkPSLjg6zjgqTjg6Tjg7xfMiIgZGF0YS1uYW1lPSLjg6zjgqTjg6Tjg7wgMiI+PGcgaWQ9IuODrOOCpOODpOODvF8xLTIiIGRhdGEtbmFtZT0i44Os44Kk44Ok44O8IDEiPjxwYXRoIGQ9Ik0yMS4zMywzMC41Mkg3Ljg1QTEuNTUsMS41NSwwLDAsMSw2LjMsMjlhMTIuNDYsMTIuNDYsMCwwLDAtLjYzLTQuNDIsMjUuMTYsMjUuMTYsMCwwLDAtNC4yNS01bC0uMDYtLjA2QTUsNSwwLDAsMSwwLDE1Ljg2YTMuNjQsMy42NCwwLDAsMSwxLjE3LTIuNjIsMy42MywzLjYzLDAsMCwxLDUuMTQuMDdWMy43N2EzLjc3LDMuNzcsMCwxLDEsNy41NCwwVjguMzNhMy4zNSwzLjM1LDAsMCwxLDEuMjYsMCwzLDMsMCwwLDEsMiwxLjIyLDMuNSwzLjUsMCwwLDEsMi0uMDYsMy4yMSwzLjIxLDAsMCwxLDIsMS41NCwzLjc0LDMuNzQsMCwwLDEsMywuNDdBNC4yMSw0LjIxLDAsMCwxLDI1Ljc0LDE1YzAsLjExLDAsLjI3LDAsLjQ2YTE5LjI2LDE5LjI2LDAsMCwxLS44NCw3Yy0uMTQuMzgtLjM2LjgxLS41NiwxLjIybC0uMTEuMjJjMCwuMDctLjA5LjE0LS4xNC4yMWE3LjEzLDcuMTMsMCwwLDAtMS4xNywyLjE3Yy0uMDYuNTYtLjA2LDIuMTUtLjA1LDIuNzFBMS41NSwxLjU1LDAsMCwxLDIxLjMzLDMwLjUyWk04LjYxLDI4LjIxaDEyYzAtLjcxLDAtMS43MS4wNy0yLjIzYTguNzQsOC43NCwwLDAsMSwxLjU5LTMuMjVsLjA2LS4xMmExMCwxMCwwLDAsMCwuNDYtMSwxNi44LDE2LjgsMCwwLDAsLjctNi4xMmMwLS4yMywwLS40MSwwLS41NGgwYTIsMiwwLDAsMC0uNjQtMS41MiwxLjMzLDEuMzMsMCwwLDAtMS41NS4wOCwxLjEzLDEuMTMsMCwwLDEtMS4xOC4yOCwxLjE1LDEuMTUsMCwwLDEtLjc4LS45NCwxLjI2LDEuMjYsMCwwLDAtLjc1LTEuMTEsMSwxLDAsMCwwLTEuMTEuMjhsLS4xLjFhMS4xNSwxLjE1LDAsMCwxLTEuMTkuMjksMS4xNiwxLjE2LDAsMCwxLS43OC0uOTVjLS4wOS0uNjgtLjIxLS43Ny0uNy0uODdhLjgyLjgyLDAsMCwwLTEsLjQ4LDEuMTYsMS4xNiwwLDAsMS0yLjE2LS41OFYzLjc3YTEuNDYsMS40NiwwLDEsMC0yLjkyLDB2Ny44NWwwLDQuMzNhMS4xNywxLjE3LDAsMCwxLS44MywxLjExLDEuMTUsMS4xNSwwLDAsMS0xLjItLjM1bC0xLS45MWMtLjQ3LS40Mi0uNzMtLjY2LS44NC0uNzdhMS4zNSwxLjM1LDAsMCwwLTItLjEyTDIuNywxNWExLjMyLDEuMzIsMCwwLDAtLjM5LDFBMi41NywyLjU3LDAsMCwwLDMsMTcuODVsMCwwYTI3LjI0LDI3LjI0LDAsMCwxLDQuNyw1LjYyQTEyLjYzLDEyLjYzLDAsMCwxLDguNjEsMjguMjFaTTIzLjIsMjMuMzVaTTYuNTEsMTYuNTlaIiBmaWxsPSIjZmZmIi8+PC9nPjwvZz48L3N2Zz4=);
    
    
    
    position: relative;
    left: 50%;
    margin-left: -17px;
    
    
}
    
.scroll-hint:after {
    content: "";
    width: 34px;
    height: 14px;
    display: block;
    position: absolute;
    top: 10px;
    left: 50%;
    margin-left: -20px;
    background-repeat: no-repeat;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMy4yOSIgaGVpZ2h0PSIxMi4wMiIgdmlld0JveD0iMCAwIDMzLjI5IDEyLjAyIj48dGl0bGU+44Ki44K744OD44OIIDE8L3RpdGxlPjxnIGlkPSLjg6zjgqTjg6Tjg7xfMiIgZGF0YS1uYW1lPSLjg6zjgqTjg6Tjg7wgMiI+PGcgaWQ9IuODrOOCpOODpOODvF8xLTIiIGRhdGEtbmFtZT0i44Os44Kk44Ok44O8IDEiPjxsaW5lIHgxPSIxLjg1IiB5MT0iNi4wMSIgeDI9IjEwLjQiIHkyPSI2LjAxIiBmaWxsPSIjZmZmIi8+PHBhdGggZD0iTTEwLjQsNy4xN0gxLjg1YTEuMTYsMS4xNiwwLDEsMSwwLTIuMzFIMTAuNGExLjE2LDEuMTYsMCwxLDEsMCwyLjMxWiIgZmlsbD0iI2ZmZiIvPjxwYXRoIGQ9Ik03LjQsMTJhMS4xNSwxLjE1LDAsMCwxLS43Mi0uMjVsLTYuMjUtNUExLjIsMS4yLDAsMCwxLDAsNS44NywxLjE0LDEuMTQsMCwwLDEsLjQ2LDVMNi43LjIzQTEuMTYsMS4xNiwwLDAsMSw4LjEsMi4wOEwzLDUuOTEsOC4xMiwxMEExLjE2LDEuMTYsMCwwLDEsNy40LDEyWiIgZmlsbD0iI2ZmZiIvPjxsaW5lIHgxPSIzMS40NSIgeTE9IjYuMDEiIHgyPSIyMi44OSIgeTI9IjYuMDEiIGZpbGw9IiNmZmYiLz48cGF0aCBkPSJNMzEuNDUsNy4xN0gyMi44OWExLjE2LDEuMTYsMCwxLDEsMC0yLjMxaDguNTZhMS4xNiwxLjE2LDAsMCwxLDAsMi4zMVoiIGZpbGw9IiNmZmYiLz48cGF0aCBkPSJNMjUuOSwxMmExLjE4LDEuMTgsMCwwLDEtLjkxLS40M0ExLjE3LDEuMTcsMCwwLDEsMjUuMTcsMTBsNS4wOS00LjA1TDI1LjIsMi4wOEExLjE2LDEuMTYsMCwwLDEsMjYuNTkuMjNMMzIuODQsNWExLjE2LDEuMTYsMCwwLDEsLjQ1LjkxLDEuMTQsMS4xNCwwLDAsMS0uNDMuOTJsLTYuMjQsNUExLjE3LDEuMTcsMCwwLDEsMjUuOSwxMloiIGZpbGw9IiNmZmYiLz48L2c+PC9nPjwvc3ZnPg==);
    opacity: 3;
    transition-delay: 2.4s;
}
        
.scroll-hint-text {
  font-size: 10px;
  color: #FFF;
  margin-top: 5px;
}
        
        
/* モーダルウィンドウのスタイル */
.modal {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    justify-content: center;
    align-items:center;
    z-index: 1000;

    height: 100vh;
    line-height: 1.7;
     }
.modal-content {
            position: relative; /* 基準位置を設定 */
            background: white;
            padding: 25px 20px;
            text-align: center;
            width: 92%;
            max-width: 370px;
            position: relative;
            box-sizing: border-box;
            height:74vh;
            overflow-y: scroll;
            overflow: auto; /* コンテンツがはみ出る場合スクロール可能に */
    font-size: 13px;
    text-align: left;
}

.close-btn {
    position: absolute; /* 親要素（.modal）内で固定 */
    top: 7px;
    right: 2px;
    cursor: pointer;
    font-size: 20px;
    background: none;
    color: #9E9E9E;
    border: none;
    padding: 6px 11px;
    z-index: 10; /* 他の要素より前面に */
    font-size: 13px;
    display: flex;
    align-items: center;
    gap:4px;
}
/* .close-btn:hover {
    
} */
  .close-btn span{
   font-size: 20px; 
}      
        
        /* リンクの赤色 */
        .scroll-content .link {
            position: absolute;
            width: 46px;
            height: 30px;
        }
        .scroll-content .link a{
            display: block;
            width: 46px;
            height: 31px;
        }
        /*.scroll-content .link_hinotori {
            background-color: rgba(255, 0, 0, 0.5);
        }
        .scroll-content .link_urban {
            background-color: rgb(255 184 0 / 50%);
        }*/

        .scroll-content .link:hover {
            opacity: 0.5;
        }
        






/* -----------------------------------------------------------
	fancybox
----------------------------------------------------------- */



.mv_box{
    margin-bottom:20px;
}
.mv_box .modal_ttl{
    font-size: 18px;
    line-height: 1.2;
    margin-bottom:20px;
    color:#595757;
}
.mv_box .modal_ttl span{
    font-size: 13px;
}
.mv_box .modal_mv{
    margin-bottom:15px;
}
.mv_box .text{
    font-size: 14px;
}



.top_box{
    margin-bottom:30px;
}
.top_box .box{
    margin-bottom:25px;
}

/*ひのとり*/
.modal_hinotori .top_box .box_01 img{
    width: 98%;
    margin:0 auto;
    display: block;
}
.modal_hinotori .top_box .box_02 img{
    width: 80%;
    margin:0 auto;
    display: block;
}
.modal_hinotori .top_box .box_03 img{
    width: 96%;
    margin:0 auto;
    display: block;
}
.modal_hinotori .top_box .box_04 img{
    width: 86%;
    margin:0 auto;
    display: block;
}
/*アーバン*/
.modal_urban .top_box .box_01 img{
    width: 94%;
    margin: 0 auto 15px;
    margin-left: 6%;
    display: block;
}
.modal_urban .top_box .box_02 img{
    width: 90%;
    margin:0 auto;
    display: block;
    margin-left:0%;
}

.bottom_box{
    text-align: center;
    font-size: 12px;
    margin-bottom:30px;
}
.bottom_box .bottom_box_ttl{
    color:var(--blue);
    font-size: 20px;
    line-height: 1.3;
    font-weight: 500;
    margin-bottom:5px;
    
}
.bottom_box .bottom_box_ttl span{
    font-size: 17px;
}
.bottom_box .kome{
    line-height: 1.3;
    margin-bottom:10px;
    font-weight: 500;
}
.bottom_box .kome:after {
  content: '';
    display: block;
    width: 70px;
    height: 3px;
    background-image: url(../img/border.png);
    background-size: contain;
    vertical-align: middle;
    margin: 12px auto 0;
}

.bottom_box ul li{
    margin-bottom:10px;
}
.bottom_box ul li .fee_ttl{
    font-size: 14px;
}
.bottom_box ul li .fee_ttl span{
    font-size: 24px;
}
.bottom_box ul li .fee_ttl span.en{
    font-size: 15px;
}
.bottom_box .kome2{
    line-height: 1.3;
}

/* .link_box{
    
} */
.link_box a{
    text-align: left;
    display: block;
    font-weight: 500;
    position: relative;
    width: fit-content;
    background: var(--pink);
    width: 200px;
    margin:0 auto;
    padding:5px 15px;
    font-size: 14px;
    color:#fff;
}
.link_box a:after {
  content: '';
  width: 10px;
  height: 10px;
  border: 0;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  right: 15px;
  bottom: 0;
  margin: auto;
}
/*ひのとり*/
.modal_hinotori .link_box a{
    background: var(--pink);
}
/*アーバン*/
.modal_urban .link_box a{
    background: var(--blue);
}

/* -----------------------------------------------------------
	ticketservice_wrap
----------------------------------------------------------- */
#ticketservice{
    width:82%;
    margin:0 auto;
    padding-bottom:50px;
}

/* #ticketservice h3.ttl{ 

} */
#ticketservice h3.ttl img{ 
    width: auto;
    
}
.ticket_box h3.ttl img{ 
    height: 20px;
    margin-left: 24px;
}
.service_box h3.ttl img{ 
    height: 49px;
    margin-left: 24px;
}


.digital_ticket.ticket_box h3.ttl img{ 
    height: 45px;
}

.digital_ticket_table .br_text {
    display: block;
    margin-left: 3.3em;
}

/*共通*/
.ticketservice_box{
    background: #f7f7f7;
    border-radius: 10px;
    padding:22px 0;
    font-size: 14px;
    overflow: hidden;
    box-sizing: border-box;
}
.ticket_box{
    border:2px solid var(--blue);
    margin-bottom: 20px;
}
.ticket_box:last-of-type{
    margin-bottom: 0;
}
.service_box{
    border:2px solid var(--pink);
    margin-bottom:20px;
}
.ticketservice_box a{
    text-align: center;
    display: block;
    font-weight: 500;
    position: relative;
    padding-right: 20px;
    margin: 10px auto 0;
    width: fit-content;
}

.ticketservice_box a:after {
  content: '';
    width: 8px;
    height: 8px;
    border: 0;
    border-top: solid 2px #333;
    border-right: solid 2px #333;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    letter-spacing: 0;
}


.text_box{
    padding:10px 15px 0 15px;
    letter-spacing: 0em;
    box-sizing: border-box;
}
.text_box .lead{
    font-size: 15px;
    font-weight: 500;
    letter-spacing: -.03em;
    margin-bottom:10px;
}


.ticket_box table{
    margin-top:15px;
}
.ticket_box table tr{
    border-bottom: 5px solid #f7f7f7;
}
.ticket_box table th{
    background: var(--blue);
    color:#fff;
    font-weight: normal;
    text-align: center;
    width: 70px;
}
.ticket_box table td{
    padding-left:8px;
    font-size: 15px;
    font-weight: 500;
}
.ticket_box table td .indent_text{
    font-weight: normal;
    text-indent: -1em;
    padding-left: 1em;
    font-size: 14px;
}
.ticket_box table td .indent_text span{
    font-weight: 500;
    text-decoration: underline;
}
.ticket_box table td .indent_text2{
    font-weight: normal;
    font-size: 14px;
    font-weight: 500;
}

.service_box ul{
    display: flex;
    flex-wrap: wrap;
    gap: 2%;
    text-align: center;
    font-size: 13px;
}
.service_box ul li{
    background:  #ec777f45;
    border-radius: 14px;
    padding:5px;
    margin-bottom:2%;
}
.service_box ul li:nth-child(1),
.service_box ul li:nth-child(2){
    width: 49%;
    padding:10px 0;
}
.service_box ul li:nth-child(3),
.service_box ul li:nth-child(4){
    width: 100%;
}






/* -----------------------------------------------------------
	contact_wrap
----------------------------------------------------------- */

#contact{
    text-align: center;
    width:82%;
    margin:0 auto;
    padding-bottom:40px;
    font-size: 14px;
    line-height: 1.4;
}

#contact p{
   border: 2px solid var(--blue);
    border-radius: 20px;
    color: var(--blue);
    padding: 4px 12px;
    font-weight: 500;
    margin-bottom: 15px;
    display: inline-block;
}
/* #contact ul li:nth-child(1){
    
} */
#contact ul li:nth-child(2){
    font-size: 16px;
    letter-spacing: -.01em;
     font-weight: 500;
}
#contact ul li:nth-child(3){
   font-size: 13px;
}






.fade-in-from-bottom {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.6s ease-out, transform 0.6s ease-out;
}

.fade-in-from-bottom.visible {
  opacity: 1;
  transform: translateY(0);
}

.arrow{
  opacity: 0;
  transform: translateX(-100px);
  transition: opacity 0.6s ease-out, transform 0.6s ease-out;
    margin-top:-5px;
}

.arrow.show {
  opacity: 1;
  transform: translateX(-10px);
    
}

.arrow_b{
    width: 88%;
}
.arrow_p{
    width: 88%;
}




@media (min-width: 1024px) { /* 1024px以上の画面幅（PC向け） */
    
    
    
/*  body {
    transform: scale(1.2); 
    transform-origin: top center;
  }

.modal {
  position: fixed;
        inset: 0;
        background: rgba(0, 0, 0, 0.5);
        transform: translate(0, 0);
        height: auto;
}
*/
    
#image1{
    max-width: 460px;
    width: 100%;
    background-image: url(../img/bg.png);
    height: 825px;
    background-size: cover;
}
#image2{
    max-width: 256px;
    top: 10%;
    left: 4%;
}
#image2_2{
    max-width: 80px;
    top: 8%;
    right: 22%;
}
#image2_3{
    max-width: 80px;
    top: 8%;
    right: 4%;
}
    
#image4 {
    width: 98%;
    top: 49%;
    left: 50%;
    right: 50%;
    margin: auto;
}  
 #image5{
   max-width: 250px;
}   
#image6 {
    max-width: 420px;
    bottom: 18%;
}

#image7{
    max-width: 270px;
    left: 3%;
}
#image8{
    max-width: 270px;
    right: 3%;
}
    
.modal-content {
    max-width: 430px;
    }
.mv_box .modal_ttl {
    font-size: 22px;
    line-height: 1;
    } 
 .bottom_box .bottom_box_ttl {
     font-size: 22px;
    }   
.bottom_box ul li .fee_ttl {
    font-size: 16px;
}

.link_box a {
    font-size: 16px;
    }
    
.waraper_inner {
    max-width: 460px;
    
}
.about_wrap .text, .about_wrap .text2 {
    font-size: 15px;
    }
.accordion-header {
    font-size: 18px;
    }
.about_wrap .midttl {
    width: 82px;
    }
.service_box ul {
    font-size: 15px;
    }

.ticketservice_box {
    font-size: 16px;
    }
.text_box .lead {
    font-size: 18px;
    }
.ticket_box h3.ttl img {
    height: 22px;
}

.digital_ticket.ticket_box h3.ttl img{ 
    height: 55px;
}
.service_box h3.ttl img {
    height: 54px;
}
#contact {
    font-size: 16px;
    }
#contact ul li:nth-child(2) {
    font-size: 18px;
    }
footer .copy {
    font-size: 12px;
    }
}
/* -----------------------------------------------------------
	footer
----------------------------------------------------------- */


/* -----------------------------------------------------------
	hoge
----------------------------------------------------------- */
@media screen and (min-width: 768px) and (max-width: 800px) {
}
@media screen and (max-width: 767px) {

}

